/* compiled by scssphp v0.3.3 on Fri, 24 Jun 2016 02:57:40 +0000 (0.2328s) */

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat);
/**
 * Only displays styles above a certain number of pixels wide
 * @param	pixels	dimension	The number of pixels to be below
 * @cont						The content to display below that number of pixels
 * @return						Styles to display below that width
 */
/**
 * Creates an animation
 * @param	string	$name	The name of the animation
 * @cont	The animation contents
 * @return	The CSS for the animation
 */
/**
 * Only displays styles below a certain number of pixels wide
 * @param	pixels	dimension	The number of pixels to be below
 * @cont						The content to display below that number of pixels
 * @return						Styles to display below that width
 */
/**
 * Creates a simple gradient
 * @param	colour	$start	The start colour
 * @param	colour	$end	The end colour
 * @param	bool	$horizontal		If the gradient should be horizontal
 * @return	Styles for that type of gradient
 */
/**
 * Applies styles to all headings
 * @cont	The styles to apply
 * @return	Applies styles to headings from h1 through h6
 */
/**
 * Applies styles to the :link and :visited pseudoclasses of an element
 * @cont	The styles to apply
 * @return	Link and visited styles for that element
 */
/**
 * Applies styles to the hover, focus and active pseudoclasses of an element
 * @cont	The styles to apply
 * @return	Hover, focus and active styles for that element
 */
/**
 * turn an element or :before, :after into absolutely positioned block
 */
/**
 * Applies provided styles to the placeholder of the current element
 * @cont	The styles to apply
 * @return	Styles, applied to the element
 */
/**
 * Only displays styles below the responsive limit
 * @cont	The content to display below the reponsive limit
 * @return	Styles to display below the limit
 */
/**
 * Only displays styles when a touch device is being used
 * @cont	The styles to display
 * @return	Styles for displaying only in touch
 */
/**
 * Creates vendor specific versions of a style
 * @param	string	The property to create each style for
 * @param	list	The value for that style
 * @return			Vendor specific versions of each style
 */
/**
 * Removes element from page flow
 */
.gallery ul:before, .stockists:before, .gallery ul:after, .stockists:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden; }
/*** element styles ***/
body {
  background: #fff url() left top repeat-x;
  color: #6d6d6d;
  font-family: 'Open Sans', Arial, sans-serif;
  font-size: 1em;
  /* 16px */
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  line-height: 1.3;
  margin: 0;
  padding: 0; }

p, div, h1, h2, h3 {
  font-weight: normal;
  padding: 0;
  position: relative; }

div, h1, h2, h3 {
  margin: 0; }

h1, h2, h3, h4, h5, h6 {
  color: #6d6d6d;
  font-family: Georgia, "Times New Roman", serif;
  font-weight: normal;
  margin: 0.5em 0; }

h1 {
  font-size: 36px;
  font-family: 'Montserrat', sans-serif;
  color: #ffeb00; }
  @media screen and (max-width: 499px) {
  h1 {
    font-size: 27px; } }

h2 {
  font-size: 24px;
  font-family: 'Montserrat', sans-serif;
  color: #000; }

h3 {
  font-size: 1.125em;
  font-family: 'Montserrat', sans-serif; }

a {
  color: #ffeb00;
  text-decoration: none; }
  a:hover, a:focus, a:active {
    text-decoration: underline; }
  a img {
    border: none; }

@media screen and (max-width: 1139px) {
    img {
      height: auto;
      max-width: 100%; } }

input:disabled, textarea:disabled {
  opacity: 0.5; }
/*** globally relevant styles ***/
.button {
  background: #ffeb00;
  border: none;
  border-radius: 3px;
  color: #000;
  cursor: pointer;
  display: inline-block;
  box-sizing: border-box;
  font-size: 18px;
  line-height: 1.5em;
  padding: 17px;
  max-width: 250px;
  width: 100%;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif; }
  .button:hover, .button:focus, .button:active {
    background: #cfcfcf;
    text-decoration: underline; }

.pages {
  font-weight: bold;
  text-align: center; }
  .pagination .pages {
    text-align: center; }
    .pagination .pages .current {
      font-weight: bold; }
    .pagination .pages a {
      text-decoration: none; }
      .pagination .pages a:hover, .pagination .pages a:focus, .pagination .pages a:active {
        text-decoration: underline; }

.struct {
  display: none; }
/* float clearing usually applied to <br /> sometimes div or span  */
.clear {
  clear: both;
  content: "";
  display: block;
  height: 1px;
  overflow: hidden;
  width: 99%; }
/* tables */
.control_panel {
  width: 90%;
  border: none;
  margin: 10px auto;
  padding: 0px;
  border-bottom: 1px dashed #6d6d6d;
  border-collapse: collapse;
  line-height: 20px;
  text-align: left; }
  .control_panel tr {
    background: #cfcfcf;
    border-bottom: 8px solid #fff; }
    .control_panel tr:nth-child(2n) {
      background: #fff; }
  .control_panel thead tr {
    background: #fff; }
  .control_panel th {
    vertical-align: top; }
    .control_panel th.control {
      width: 70px; }
  .control_panel th:first-child, .control_panel td:first-child {
    padding-left: 20px; }
  .control_panel th:last-child, .control_panel td:last-child {
    padding-right: 20px; }

.users th:first-child {
  width: 20%; }
  .users th:last-child {
    width: 40%; }
/* jQueryUI overrides */
.ui-widget {
  font-family: inherit;
  font-size: 1em; }

.ui-helper-reset {
  font-size: 1em; }

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  background: #000;
  border-color: #fff;
  border-radius: 0;
  color: #fff; }
  .ui-state-default a:link, .ui-widget-content .ui-state-default a:link, .ui-widget-header .ui-state-default a:link, .ui-state-default a:visited, .ui-widget-content .ui-state-default a:visited, .ui-widget-header .ui-state-default a:visited {
    color: inherit;
    text-decoration: none; }

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover {
  background: #fff;
  border-color: #ffeb00;
  color: #6d6d6d; }
  .ui-state-hover a:link, .ui-widget-content .ui-state-hover a:link, .ui-widget-header .ui-state-hover a:link, .ui-state-hover a:visited, .ui-widget-content .ui-state-hover a:visited, .ui-widget-header .ui-state-hover a:visited {
    text-decoration: underline; }

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
  background: #fff;
  border-color: #ffeb00;
  color: #6d6d6d; }
  .ui-state-active a:link, .ui-widget-content .ui-state-active a:link, .ui-widget-header .ui-state-active a:link, .ui-state-active a:visited, .ui-widget-content .ui-state-active a:visited, .ui-widget-header .ui-state-active a:visited {
    text-decoration: none; }

.ui-accordion-content {
  border-radius: 0;
  font-size: 0.875em;
  margin-bottom: 10px; }
  .ui-accordion-content + .ui-accordion-header {
    margin-top: 10px; }

.ui-accordion-header {
  font-size: 0.875em; }

.ui-tabs .ui-tabs-nav li {
  border-width: 0; }

.ui-state-active a:link, .ui-state-active a:visited {
  color: inherit; }
/*** section styles ***/
.header, .midsection, .base {
  margin: 0px auto;
  position: relative;
  width: 100%; }

.header {
  background: #fff url() top center no-repeat;
  background: rgba(255, 255, 255, 0.8);
  height: 160px;
  z-index: 10;
  -webkit-box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.2); }


    .header .banner .social-media {
      position: absolute;
      right: 155px;
      height: 45px;
      line-height: 45px; }
      .header .banner .social-media a img {
        vertical-align: middle;
        margin-right: 15px;
        position: relative; }
        .header .banner .social-media a img.houzz {
          top: -1px; }

.header:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  height: 45px;
  width: 100%;
  background: #000; }

.container {
  margin: 0 auto;
  max-width: 1140px;
  width: 100%; }
  @media screen and (max-width: 1139px) {
  .container {
    box-sizing: border-box;
    padding: 0px 10px;
    width: auto; } }

.header-contact {
  height: 45px;
  float: right;
  padding-left: 25px;
  background: url('icon_phone.png') left center no-repeat;
  color: #fff;
  font-size: 20px;
  line-height: 45px;
  /* center */ }
  @media screen and (max-width: 1199px) {
  .header-contact {
    margin-right: 15px; } }

.banner {
  background: transparent url() top center no-repeat;
  height: 160px;
  position: relative;
  z-index: 10; }

.logo {
  display: block;
  left: 10px;
  position: absolute;
  top: 65px; }
  @media screen and (max-width: 499px) {
  .logo {
    max-width: 75%; } }

.main-navigation {
  background: transparent url('') left top repeat-x;
  color: #000;
  padding: 0;
  margin: 0;
  max-width: 805px;
  float: right;
  position: relative;
  top: 45px;
  text-align: right;
  font-family: 'Montserrat', sans-serif;
  font-size: 17px; }
  .main-navigation ul {
    margin: 0;
    padding: 0; }
  .main-navigation li {
    background: transparent url('') left center no-repeat;
    display: inline-block;
    height: 2em;
    line-height: 2em;
    margin: 0;
    padding: 0;
    position: relative; }
    .main-navigation li ul {
      background: #6d6d6d;
      display: block;
      height: 0;
      left: 0;
      margin: 0;
      overflow: hidden;
      padding: 0;
      position: absolute;
      top: 100%;
      width: 190px; }
    .main-navigation li li {
      background-image: none;
      display: block;
      height: auto;
      line-height: 1em;
      margin: 0;
      padding: 0 0 0 15px;
      position: relative;
      text-align: left;
      width: 175px; }
      .main-navigation li li a:link, .main-navigation li li a:visited, .main-navigation li li a:active {
        padding: 5px 0;
        width: 100%; }
        .main-navigation li li a:hover, .main-navigation li li a:focus, .main-navigation li li a:active {
          color: #fff; }
  * + html .main-navigation > ul li {
    display: block;
    float: left; }
    .main-navigation > ul li:first-child {
      background-image: none; }
  .main-navigation a:link, .main-navigation a:visited, .main-navigation a:active {
    color: #000;
    display: inline-block;
    padding: 0 15px;
    text-decoration: none; }
    .main-navigation a:hover, .main-navigation a:focus, .main-navigation a:active {
      color: #999; }
  .main-navigation li:last-child a {
    padding-right: 0; }
  .main-navigation .sel > a:after, .main-navigation .sel .sel > a:after {
    content: "";
    display: block;
    position: absolute;
    bottom: -35px;
    left: 5px;
    width: 100%;
    height: 10px;
    background: #ffeb00;
    -ms-transform: skew(-20deg);
    -moz-transform: skew(-20deg);
    -o-transform: skew(-20deg);
    -webkit-transform: skew(-20deg);
    transform: skew(-20deg); }
  .main-navigation li:hover ul, .main-navigation a:focus + ul {
    height: auto; }

.midsection {
  z-index: 5;
  overflow: hidden; }

.content {
  background: #fff;
  padding: 45px 0; }
  @media screen and (max-width: 1139px) {
  .content {
    margin: 0px -10px;
    padding: 10px; } }

.hasSidebar {
  display: block;
  float: left;
  width: 74%; }

.sidebar {
  display: block;
  float: right;
  width: 25%; }

.content-wrapper:before, .content-wrapper:after {
  clear: both;
  content: "";
  display: block;
  height: 0px;
  width: 0px; }
  .content-wrapper > .struct {
    display: block;
    height: 0px;
    position: absolute;
    top: 0;
    width: 0px; }

.content p {
  font-size: 17px;
  line-height: 24px;
  margin: 0;
  margin-bottom: 20px; }

.content-left {
  float: left;
  max-width: 745px;
  width: 100%;
  margin-right: 20px; }

.images {
  float: left;
  max-width: 350px;
  width: 100%; }
  .images img {
    margin-bottom: 40px; }
/* Homepage */
.home-header {
  padding-bottom: 10px;
  margin-top: 50px;
  margin-bottom: 0;
  border-bottom: 1px solid #cfcfcf;
  color: #000;
  text-align: center; }
  @media screen and (max-width: 499px) {
  .home-header {
    margin-bottom: 15px; } }

.homepage .content {
  padding-top: 10px; }

.tiles {
  overflow: hidden;
  margin-right: -25px; }
  @media screen and (max-width: 499px) {
  .tiles {
    margin-right: 0; } }

.tiles a {
  display: block;
  position: relative;
  max-width: 359px;
  width: 100%;
  float: left;
  margin-right: 25px;
  margin-bottom: 20px;
  color: #fff; }
  @media screen and (max-width: 499px) {
  .tiles a {
    margin: 0 auto;
    margin-bottom: 20px;
    float: none; } }

.tiles a h2 {
  position: absolute;
  top: 20px;
  left: 20px;
  right: 20px;
  margin-top: 0;
  padding-bottom: 3px;
  color: #fff;
  border-bottom: 1px solid #cfcfcf; }

.tiles a p {
  position: absolute;
  left: 20px;
  bottom: 15px;
  font-family: 'Montserrat', sans-serif;
  font-size: 16px; }
/* contact page */
.contact-left {
  max-width: 770px;
  width: 100%;
  float: left; }

.contact-left .col {
  max-width: 380px;
  width: 100%;
  float: left; }

.contact-right {
  max-width: 360px;
  width: 100%;
  float: left; }

.google-map {
  margin-top: 50px;
  clear: both;
  position: relative;
  padding-bottom: 33%;
  height: 0;
  overflow: hidden; }
  @media screen and (max-width: 499px) {
  .google-map {
    padding-bottom: 75%; } }

.google-map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important; }
/* products page */
.category .nav, .products .nav {
  margin: 0;
  margin-right: -30px;
  padding: 0; }
  @media screen and (max-width: 499px) {
  .category .nav, .products .nav {
    margin-right: 0; } }

.thumbnail {
  list-style-type: none;
  float: left;
  display: block;
  max-width: 357px;
  width: 100%;
  margin-right: 30px;
  margin-bottom: 30px;
  font-size: 24px;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase; }
  @media screen and (max-width: 499px) {
  .thumbnail {
    margin: 0 auto;
    margin-bottom: 30px;
    float: none;
    font-size: 20px; } }

.thumbnail a {
  color: #000;
  text-decoration: none; }

.thumbnail a:hover {
  text-decoration: underline; }

.leftwing {
  right: 100%; }

.rightwing {
  left: 100%; }

.base {
  margin-bottom: 0px;
  z-index: 0;
  background: url('wood_bg.jpg') center top repeat; }

.footer {
  background: transparent url() center top no-repeat;
  color: #cfcfcf;
  font-size: 14px;
  /* 12px from 16px */
  height: 260px;
  padding: 0;
  padding-top: 40px;
  position: relative;
  text-align: left;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
  @media screen and (max-width: 1139px) {
  .footer {
    height: auto;
    padding: 10px;
    padding-top: 40px; } }
  @media screen and (max-width: 1139px) {
    .footer > div {
      display: block;
      float: none;
      position: static;
      line-height: 20px; } }
  .footer a {
    color: #cfcfcf;
    text-decoration: none; }
  .footer a:hover {
    text-decoration: underline; }

.footer-contact h2 {
  margin-top: 0;
  color: #cfcfcf;
  font-size: 24px; }
  @media screen and (max-width: 1199px) {
  .footer-contact {
    overflow: hidden; } }
  .footer-contact div {
    float: left;
    max-width: 275px;
    width: 100%;
    margin-right: 15px; }
    @media screen and (max-width: 979px) {
  .footer-contact div {
    float: none;
    max-width: 100%;
    text-align: center;
    margin-bottom: 30px; } }
  .footer-contact span {
    color: #ffeb00; }

.footer-logo {
  position: absolute;
  right: 0;
  top: 50px; }
  @media screen and (max-width: 979px) {
  .footer-logo {
    display: block;
    position: relative;
    top: auto;
    right: auto;
    margin: 0 auto;
    margin-bottom: 30px; } }

.copyright, .avd {
  bottom: 25px;
  position: absolute;
  font-size: 13px; }
  @media screen and (max-width: 979px) {
  .copyright, .avd {
    text-align: center; } }

.copyright {
  left: 5px; }

.avd {
  right: 5px; }
  .avd a:link, .avd a:visited, .avd a:active {
    color: #cfcfcf;
    text-decoration: none; }
    .avd a:hover, .avd a:focus, .avd a:active {
      text-decoration: underline; }
/* slideshow overrides */
/* ss dimensions */
.slideshow {
  position: relative;
  overflow: hidden;
  top: -115px;
  height: 428px;
  margin: 0;
  margin-bottom: -115px;
  z-index: 0; }
  @media screen and (max-width: 979px) {
  .slideshow {
    top: 0;
    margin-bottom: 0; } }
  @media screen and (max-width: 979px) {
  .slideshow {
    height: 415px; } }
  @media screen and (max-width: 979px) {
  .slideshow {
    height: 250px; } }
  .slideshow img {
    position: absolute;
    left: -1000px !important;
    right: -1000px !important;
    margin: auto; }
    @media screen and (max-width: 1199px) {
  .slideshow img {
    max-width: 10000%;
    width: auto; } }
    @media screen and (max-width: 979px) {
  .slideshow img {
    max-height: 250px; } }
  .slideshow h1 {
    position: absolute;
    right: 0;
    bottom: 45px;
    left: 0;
    z-index: 10001;
    margin-bottom: 0;
    color: #fff;
    font-size: 39px;
    text-transform: uppercase; }
    @media screen and (max-width: 979px) {
  .slideshow h1 {
    padding: 15px 10px;
    bottom: 0;
    background: #000;
    background: rgba(0, 0, 0, 0.5); } }
    @media screen and (max-width: 499px) {
  .slideshow h1 {
    font-size: 27px;
    line-height: 30px; } }

.slideshow:after {
  content: '';
  display: block;
  position: absolute;
  top: 115px;
  left: -900px;
  right: 0;
  z-index: 10000;
  margin: auto;
  /* trapezium magic */
  border-top: 315px solid rgba(0, 0, 0, 0.5);
  border-right: 90px solid transparent;
  height: 310px;
  width: 930px; }
  @media screen and (max-width: 979px) {
  .slideshow:after {
    display: none; } }

.homepage .slideshow {
  height: 808px; }
  @media screen and (max-width: 979px) {
  .homepage .slideshow {
    height: 415px; } }
  @media screen and (max-width: 499px) {
  .homepage .slideshow {
    height: 415px; } }
  @media screen and (max-width: 1199px) {
    .homepage .slideshow img {
      max-width: 10000%;
      width: auto; } }
    @media screen and (max-width: 979px) {
  .homepage .slideshow img {
    max-height: 415px; } }
    @media screen and (max-width: 499px) {
  .homepage .slideshow img {
    max-height: 415px; } }

.homepage .slideshow:after {
  border-top: 698px solid rgba(0, 0, 0, 0.5);
  border-right: 200px solid transparent;
  height: 690px;
  width: 820px; }
  @media screen and (max-width: 979px) {
  .homepage .slideshow:after {
    display: none; } }

.slideshow .slideshow-text {
  position: absolute;
  top: 340px;
  left: 0;
  right: 0;
  z-index: 10001; }
  @media screen and (max-width: 979px) {
  .slideshow .slideshow-text {
    top: auto;
    bottom: 0;
    background: #000;
    background: rgba(0, 0, 0, 0.5);
    padding-bottom: 20px; } }

.slideshow .slideshow-text p {
  max-width: 600px;
  color: #fff;
  font-family: 'Montserrat', sans-serif;
  font-size: 39px;
  line-height: 42px;
  text-transform: uppercase; }
  @media screen and (max-width: 1199px) {
  .slideshow .slideshow-text p {
    max-width: 100%;
    margin-bottom: 10px;
    font-size: 27px;
    line-height: 30px; } }
/* splitting text without breakpoints, so it can be put back together later for responsive */
.slideshow .slideshow-text p span {
  display: block; }
  @media screen and (max-width: 979px) {
  .slideshow .slideshow-text p span {
    display: inline; } }

@media screen and (max-width: 979px) {
    .slideshow .slideshow-text .button {
      margin: 0 auto;
      display: block; } }
/*
 .ie8 .slideshow .slideshow-text,
 .ie8 .slideshow h1{
 background: $DARK-COLOUR;
 }*/
.slider > div.slide {
  left: 0;
  position: absolute;
  top: 0; }

div.orbit-wrapper {
  width: 1140px !important;
  height: 280px !important; }

div.orbit {
  width: 1140px !important;
  height: 280px !important; }
/* ss overlay */
/*
 .slideshow:after
 {
 content: url('slideshow_overlay.png');
 position: absolute;
 right: 0;
 top: 0;
 z-index: 10;
 }
 .orbit > div
 {
 z-index: 0;
 }
 */
/* ss nav features */
/*
 div.slider-nav span
 {
 &.left
 {
 background-image: url('slider_left.png');
 }
 &.right
 {
 background-image: url('slider_right.png');
 }
 }
 .orbit-wrapper .timer
 {
 display: none;
 }
 .orbit-bullets
 {
 bottom: 10px;
 left: 0;
 margin: 0;
 li
 {
 background: transparent url('slider_bullet.png') center center no-repeat;
 height: 10px;
 margin-left: 10px;
 width: 10px;
 &.active
 {
 background-image: url('slider_active.png');
 background-position: center center;
 }
 }
 }
 //*/
/* galleries */
.gallery ul {
  margin: 0;
  padding: 0; }
  .gallery li {
    display: block;
    float: left;
    margin-bottom: 1%;
    margin-right: 1%;
    position: relative;
    width: 24%; }
    .gallery li:nth-child(1n) {
      width: 24.25%; }
    .gallery li:nth-child(4n) {
      margin-right: 0%; }
    .gallery li a {
      display: block;
      overflow: hidden;
      position: relative; }
      .gallery li a:before {
        box-sizing: border-box;
        background: rgba(0, 0, 0, 0.5);
        bottom: 0px;
        color: #fff;
        content: attr(title);
        left: 0px;
        opacity: 1;
        padding: 20px;
        position: absolute;
        transition: opacity 0.25s;
        z-index: 5;
        width: 100%; }
      .gallery li a[title=""]:before {
        display: none; }
      .gallery li a:after {
        background: rgba(0, 0, 0, 0.5) url(/resources/template/gallery-zoom.png) no-repeat center;
        content: "";
        height: 100%;
        left: 0px;
        opacity: 0;
        position: absolute;
        top: 0px;
        transition: opacity 0.25s;
        width: 100%;
        z-index: 10; }
      .gallery li a:hover:before, .gallery li a:focus:before, .gallery li a:active:before {
        opacity: 0; }
        .gallery li a:hover:after, .gallery li a:focus:after, .gallery li a:active:after {
          opacity: 1; }
  .gallery img {
    display: block;
    height: 238px;
    max-width: none;
    width: auto; }

@supports (transform: translateX(-50%)) {
  .gallery img {
    margin-left: 50%;
    transform: translateX(-50%); } }
/* default form styling 
 * - apply .contact class to any form
 * - note .button styling at top of file
 */
form.contact {
  margin-top: 8px; }

.contact {
  /* captcha */ }
  .contact p {
    line-height: 1.75em;
    margin: 0;
    margin-bottom: 10px; }
    .contact p.action {
      text-align: left; }
  .contact .action a {
    font-size: 0.875em; }
  .contact label {
    display: inline-block;
    vertical-align: top;
    width: 25%; }
    .contact label.error {
      color: #fd1a00;
      font-size: 0.875em;
      margin-left: 10px;
      width: auto; }
  .contact textarea, .contact input[type=text], .contact input[type=password] {
    box-sizing: border-box;
    max-width: 360px;
    width: 100%;
    padding: 12px 10px;
    font-family: inherit;
    font-size: 0.875em;
    background: #f7f7f7;
    border: 1px solid #bababa; }
  .contact textarea {
    height: 80px; }
  .contact input {
    /* basic code for using customised radio button graphics
     * - checkboxes can be handled similarly
     * - fallback to normal in <= IE8
     */ }
    .contact input[type=password], .contact input.password {
      width: 20%; }
    .contact input[type=radio] + label {
      margin-right: 30px;
      position: relative;
      width: auto; }
      .contact input[type=radio] + label:after {
        background: #fff;
        border-radius: 9px;
        content: '';
        display: block;
        height: 18px;
        left: -22px;
        position: absolute;
        top: 4px;
        width: 18px; }
      .contact input[type=radio]:checked + label:after {
        background: #6d6d6d; }
  .contact .auth + input {
    width: 20%; }

img.auth {
  vertical-align: middle; }

@media screen and (max-width: 1139px) {
    input[type=submit] {
      -ms-appearance: none;
      -moz-appearance: none;
      -o-appearance: none;
      -webkit-appearance: none;
      appearance: none; } }

.products-backlink {
  margin-bottom: 30px; }

#cboxNext {
  left: 80px !important; }

#cboxCurrent {
  left: 150px !important;
  color: #444; }
/* blog */
.blog-summary > div {
  border-bottom: 1px solid #cfcfcf;
  clear: both;
  margin-bottom: 1em;
  overflow: hidden;
  padding-bottom: 1em; }

.hasSidebar .blog-feature-image {
  display: table-cell; }
  .hasSidebar .blog-summary {
    display: table-cell;
    padding-left: 10px;
    vertical-align: top; }

.blog-feature-image img {
  border: 1px solid #cfcfcf;
  border-radius: 5px;
  display: block;
  max-width: 100%; }

.blog-article .blog-feature {
  border: 1px solid #cfcfcf;
  border-radius: 5px;
  display: block;
  margin: 0 auto 1em; }

.articleNav {
  height: 2em;
  width: 100%; }
  .articleNav .previous {
    float: right; }
    .articleNav .previous a:after {
      content: '>>';
      left: 101%;
      position: absolute;
      top: -0.0625em; }
  .articleNav .next {
    float: left; }
    .articleNav .next a:before {
      content: '<<';
      position: absolute;
      right: 101%;
      top: -0.0625em; }

.regionList {
  border-radius: 10px;
  box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);
  font-size: 15px;
  margin: auto;
  overflow: hidden;
  padding: 15px 10px;
  width: 696px; }
  .regionList li {
    display: block;
    float: left; }
    .regionList li a {
      background-color: #fff;
      border: 2px solid #fff;
      border-bottom-width: 1px;
      color: #6d6d6d;
      display: block;
      padding: 10px;
      width: 150px; }
    .regionList li.sel a, .regionList li a:hover, .regionList li a:focus, .regionList li a:active {
      background-color: #ffeb00;
      color: #fff; }

.stockists {
  border-radius: 10px;
  margin: auto;
  margin-bottom: 50px;
  margin-top: 80px;
  position: relative;
  width: 716px; }
  .stockists h2 {
    left: 10px;
    position: absolute;
    top: -65px; }
  .stockists div {
    box-shadow: 0px 0px 7px 7px rgba(0, 0, 0, 0.05);
    float: left;
    height: 155px;
    margin: 2px;
    padding: 10px;
    position: relative;
    width: 155px; }
  .stockists h3 {
    font-size: 17px;
    margin: 0px; }
  .stockists p {
    font-size: 14px;
    line-height: 19px;
    margin: 0px; }
  .stockists .mapLink {
    background: url(map.png) left no-repeat;
    bottom: 10px;
    left: 10px;
    padding-left: 40px;
    padding-top: 15px;
    position: absolute; }
/** shopping cart (collapsible) **/
/*
 .cart-bg {
 display: block;
 margin: 0;
 padding: 40px 25px 40px;
 background: #f0f6f7 url('bg.jpg') left top repeat;
 }
 */
.cart_options {
  background: #fff;
  border: 1px solid #cfcfcf;
  margin-bottom: 15px; }
  .cart_options h4 {
    background: #fff;
    border-bottom: 1px solid #cfcfcf;
    font-size: 1em;
    font-weight: normal;
    margin: 0;
    padding: 10px; }
  .cart_options p {
    background: #fff;
    margin: 0;
    padding: 10px 30px; }

.cart table {
  border: none;
  border-collapse: collapse;
  text-align: center;
  width: 100%; }
  .cart thead {
    background: #fff;
    border: 1px solid #cfcfcf; }
  .cart th {
    font-size: 0.875em;
    font-weight: normal;
    padding: 10px 5px; }
  .cart tbody {
    background: #fff;
    border-left: 1px solid #cfcfcf;
    border-right: 1px solid #cfcfcf;
    font-size: 0.875em; }
  .cart td {
    padding: 10px;
    vertical-align: middle; }
    @media screen and (max-width: 599px) {
  .cart td {
    display: block;
    max-width: calc(100% - 20px);
    text-align: center;
    width: 200px; } }
    .cart td.image a {
      background: #fff;
      border: 1px solid #ffeb00;
      border-radius: 3px;
      display: block;
      height: 105px;
      position: relative;
      width: 105px; }
      @media screen and (max-width: 599px) {
    .cart td.image a {
      display: inline-block; } }
      .cart td.image img {
        bottom: 0;
        display: block;
        height: auto;
        left: 0;
        margin: auto;
        max-height: 100px;
        max-width: 100px;
        position: absolute;
        right: 0;
        top: 0; }
    .cart td.name {
      font-size: 1.143em;
      text-align: left; }
      @media screen and (max-width: 599px) {
  .cart td.name {
    text-align: center; } }
    .cart td.quantity input {
      padding: 10px;
      text-align: center;
      width: 1em; }
    .cart td.total {
      color: #ffeb00;
      font-weight: bold; }
    @media screen and (max-width: 599px) {
    .cart td.remove:before {
      content: "Remove: "; } }
    @media screen and (max-width: 599px) {
    .cart td.quantity, .cart td.price, .cart td.total {
      display: inline;
      padding: 0px; } }
    @media screen and (max-width: 599px) {
      .cart td.price:before {
        content: " x "; } }
      @media screen and (max-width: 599px) {
    .cart td.price:after {
      content: " = "; } }
  .cart tfoot {
    border-top: 1px solid #cfcfcf; }
    .cart tfoot td:last-child {
      text-align: right; }
  .cart span.total {
    font-weight: bold; }
    .cart span.total.value {
      color: #ffeb00;
      font-size: 1.123em; }
  .cart h2 {
    font-family: Arial, serif;
    font-size: 1em; }
  .cart h3 {
    color: #ffeb00;
    font-family: Arial, serif;
    margin: 0; }
  .cart input.selectAddress:checked ~ span {
    box-sizing: border-box;
    display: block;
    height: 1px;
    overflow: hidden;
    padding-top: 1px; }
  .cart .login-form p {
    position: relative; }
    .cart .login-form label {
      left: 0;
      position: absolute;
      top: 0;
      z-index: -1; }
    .cart .login-form input[type=text], .cart .login-form input[type=password] {
      display: block;
      width: 100%; }
  .cart .warning {
    color: #fd1a00;
    font-size: 2em; }

form.checkout-options {
  float: left;
  width: 50%; }
  form.checkout-options + .checkout-options {
    float: right;
    width: 45%; }
  form.checkout-options .button {
    margin-bottom: 0;
    margin-top: 0; }

.button.poli {
  background: url(poli.png);
  border: 0px;
  height: 70px;
  padding: 0px;
  text-indent: -9999px;
  width: 110px; }

.poli-block {
  display: inline-block; }
/* print order */
.print-order table {
  width: 100%; }
  .print-order th, .print-order td {
    vertical-align: top; }
  .print-order thead tr:first-child > * {
    border-bottom: 1px solid #6d6d6d;
    padding-bottom: 4px; }
    .print-order thead th:first-child {
      text-align: left; }
  .print-order .print-order tbody {
    padding: 4px 0; }
    .print-order .print-order tbody th {
      font-weight: normal;
      padding-bottom: 4px; }
  .print-order tfoot tr:first-child > * {
    border-top: 1px solid #6d6d6d;
    padding-top: 4px; }
  .print-order tbody th, .print-order tfoot th {
    font-weight: normal;
    text-align: left; }
  .print-order td + td, .print-order tfoot td + td {
    text-align: center; }
    .print-order td + td + td, .print-order tfoot td + td + td {
      text-align: right; }
  .print-order th:last-child {
    text-align: right; }
/* customers/orders */
table.orders {
  width: 100%;
  border-collapse: collapse; }

.orders th, .orders td {
  padding: 4px;
  vertical-align: top; }
  .orders thead tr:first-child > * {
    border-bottom: 1px solid #6d6d6d;
    text-indent: 0; }
  .orders tbody th {
    font-weight: normal;
    text-indent: 0; }
  .orders .ref {
    text-align: left; }
  .orders .date {
    width: 95px; }
  .orders .details {
    text-align: left;
    text-indent: 1em; }
  .orders .price {
    text-align: right; }
  .orders .link {
    text-align: right;
    width: 75px; }

#hoverCart {
  background-color: rgba(0, 0, 0, 0.8);
  background-color: #000\9;
  border-radius: 5px;
  color: #fff;
  max-height: 100%;
  max-height: calc(100% - 100px);
  overflow: auto;
  padding: 15px;
  position: fixed;
  right: 50px;
  top: 50px;
  width: 200px;
  z-index: 1000; }
  #hoverCart h1, #hoverCart h2, #hoverCart h3, #hoverCart h4, #hoverCart h5, #hoverCart h6 {
    border-bottom: 1px solid #fff;
    color: #fff;
    margin: 0px 0px 5px;
    padding-bottom: 3px; }
  #hoverCart a {
    color: #fff; }
  #hoverCart .items {
    border-bottom: 1px solid #fff;
    display: block;
    margin-bottom: 5px;
    overflow: hidden;
    padding-bottom: 5px; }
  #hoverCart .checkout {
    float: left; }
  #hoverCart .dismiss {
    display: block;
    float: right;
    text-align: right; }
  #hoverCart .row {
    border-bottom: 1px solid #fff;
    overflow: hidden;
    padding: 10px 0px 5px;
    position: relative; }
    #hoverCart .row .right {
      font-family: "Courier New", Courier, monospace;
      text-align: right; }
  #hoverCart .remove {
    display: block;
    font-size: 12px; }
/** files **/
.file {
  margin-bottom: 10px;
  overflow: hidden;
  /* float clearing */
  padding: 15px;
  position: relative; }
  .file h2 {
    margin-bottom: 1em; }
  .file .button {
    position: absolute;
    right: 10px;
    top: 6px; }
/** customer panel **/
fieldset.addressForm {
  border: 1px solid #cfcfcf;
  box-sizing: border-box;
  margin-top: 4px;
  overflow: hidden;
  padding: 5px; }

.addressForm label {
  display: block;
  float: left;
  margin-bottom: 4px;
  width: 49%; }
  .addressForm label:last-child {
    clear: both;
    float: none;
    width: 100%; }
  .addressForm label span {
    display: block;
    margin-bottom: 4px; }
  .addressForm input[type=text], .addressForm textarea {
    box-sizing: border-box;
    width: 96%; }
  .addressForm textarea {
    height: 70px; }
/* tinymce universal formatting */
#tinymce {
  background: #fff;
  color: #6d6d6d;
  font-size: 1em;
  padding: 10px;
  text-align: left;
  width: 940px; }
  #tinymce p {
    padding: 0 0 1em; }
  #tinymce form {
    outline: 1px dotted #ffeb00; }
  #tinymce a {
    border-bottom: 1px dotted #ff4c00;
    color: #ff4c00;
    text-decoration: none; }

@media not all and (hover: hover) {
      html.touch .main-navigation {
        display: none; } }

#mobileMenu {
  color: #000;
  display: none;
  z-index: 10;
  font-family: 'Montserrat', sans-serif;
  padding: 0;
  text-align: left;
  position: absolute;
  width: 100%; }
  @media not all and (hover: hover) {
    html.touch #mobileMenu {
      display: block; } }
  #mobileMenu ul {
    margin: 0;
    padding: 0; }
  #mobileMenu li {
    display: block; }
  #mobileMenu li.submenu {
    background: url(/resources/template/mobileMenuArrowRightBlack.png) right no-repeat; }
  #mobileMenu li.back {
    background: url(/resources/template/mobileMenuArrowLeftBlack.png) left no-repeat; }
  #mobileMenu li a.sel {
    background: #ffeb00; }
  #mobileMenu a, #mobileMenu h1 {
    color: inherit; }
  #mobileMenu a {
    border-top: 1px solid #d6d6d6;
    background: #fff;
    display: block;
    padding: 10px 0;
    padding-left: 20px; }
  #mobileMenu h1 {
    background-color: #000;
    margin: 0;
    background: url('icon_menu.png') center center no-repeat;
    width: 36px;
    height: 28px;
    position: absolute;
    right: 20px;
    top: -60px;
    text-indent: -10000px; }
  #mobileMenu h1 a {
    border: 0;
    padding: 0;
    background: transparent; }

@media not all and (hover: hover) {
      html.touch .gallery {
        display: none; } }

.mobileGallery {
  display: none;
  margin-bottom: 20px; }
  @media not all and (hover: hover) {
    html.touch .mobileGallery {
      display: block;
      overflow: hidden; } }
  .mobileGallery > div {
    overflow: hidden; }
  @media not all and (hover: hover) {
      html.touch .mobileGallery + .pagination {
        display: none; } }
  .mobileGallery .actions {
    margin-top: 10px; }
  .mobileGallery .actions a.previous, .mobileGallery .actions a.next {
    display: inline-block;
    width: 30%; }
  .mobileGallery .actions a.previous {
    text-align: left; }
  .mobileGallery .actions a.next {
    text-align: right; }
  .mobileGallery .actions span.current {
    display: inline-block;
    text-align: center;
    width: 40%; }

.mobileGallerySlider > div {
  background: #fff url(ajaxLoader.gif) center no-repeat;
  display: table-cell;
  height: auto !important;
  text-align: center;
  vertical-align: middle; }
  .mobileGallerySlider > div img {
    height: auto;
    max-height: 100%;
    max-width: 100%;
    width: auto; }
